.article-recom-card[data-v-14bbc873] {
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    margin-bottom: 40px;
    overflow: hidden
}

.article-recom-column[data-v-14bbc873] {
    position: relative
}

.article-recom-column[data-v-14bbc873]:not(:last-child) {
    border-bottom: 1px solid #e0e0e0
}


.article-recom-column .r-link[data-v-14bbc873] {
    display: flex;
    padding: 24px
}

.article-recom-column .r-content[data-v-14bbc873] {
    flex: 1;
    overflow: hidden
}

.article-recom-column .r-cover[data-v-14bbc873] {
    border-radius: 8px;
    height: 96px;
    margin-left: 32px;
    width: 160px
}

.article-recom-column .r-title[data-v-14bbc873] {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 8px;
    transition: color .3s
}

.article-recom-column .r-title[data-v-14bbc873]:hover {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-recom-column .r-summary[data-v-14bbc873] {
    color: #999;
    font-size: 14px;
    line-height: 20px
}

.article-recom-column .r-slogan[data-v-14bbc873] {
    bottom: 0;
    height: 25px;
    position: absolute;
    right: 0
}

.article-recom-topic[data-v-14bbc873] {
    padding: 16px 24px;
    position: relative
}

.article-recom-topic .topic-slogan[data-v-14bbc873] {
    bottom: 0;
    height: 25px;
    position: absolute;
    right: 0
}

.article-recom-topic .topic-item[data-v-14bbc873] {
    align-items: center;
    display: flex;
    line-height: 24px
}

.article-recom-topic .topic-item[data-v-14bbc873]:not(:last-child) {
    margin-bottom: 8px
}

.article-recom-topic .topic-item .t-icon[data-v-14bbc873] {
    border: 2px solid #fff;
    border-radius: 4px;
    height: 24px;
    margin-right: 16px;
    width: 29px
}

.article-recom-topic .topic-item .t-title[data-v-14bbc873] {
    flex: 1;
    font-size: 14px;
    margin-right: 16px;
    transition: color .3s
}

.article-recom-topic .topic-item .t-title[data-v-14bbc873]:hover {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-recom-topic .topic-item .t-name[data-v-14bbc873] {
    color: #999;
    font-size: 12px;
    max-width: 150px
}

.article-data-set[data-v-61f7d9b7] {
    margin-bottom: 40px
}

.article-data-set .ds-desc[data-v-61f7d9b7] {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 24px
}

.article-data-set .ds-desc[data-v-61f7d9b7] a {
    color: #077d1d
}

.article-data-set .ds-desc[data-v-61f7d9b7] a:hover {
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-data-set .ds-catalog-title[data-v-61f7d9b7] {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 12px
}

.article-data-set .ds-catalog-content[data-v-61f7d9b7] {
    background-color: #f5f5f5;
    border-radius: 16px;
    color: #666;
    font-size: 14px;
    line-height: 24px;
    padding: 16px
}

.article-data-set .ds-catalog-content .content[data-v-61f7d9b7] {
    max-height: 636px;
    overflow-y: auto
}

.article-data-set .ds-catalog-content .content[data-v-61f7d9b7]::-webkit-scrollbar {
    height: 4px;
    width: 4px
}

.article-data-set .ds-catalog-content .content[data-v-61f7d9b7]::-webkit-scrollbar-thumb {
    background-color: #c2c2c2;
    border-radius: 4px
}

.article-data-set .ds-link[data-v-61f7d9b7] {
    color: #077d1d;
    display: inline-block;
    font-size: 16px;
    margin-top: 16px
}

.article-pagination[data-v-24d161a2] {
    display: flex;
    justify-content: space-between
}

.article-pagination .a-nav-link[data-v-24d161a2] {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    display: flex;
    height: 112px;
    padding: 16px;
    transition: border-color .3s;
    width: 497px
}

.article-pagination .a-nav-link[data-v-24d161a2]:hover {
    border-color: #077d1d
}

.article-pagination .a-nav-link .a-cover[data-v-24d161a2] {
    border-radius: 4px;
    height: 80px;
    margin-right: 24px;
    width: 133px
}

.article-pagination .a-nav-link .a-info[data-v-24d161a2] {
    flex: 1;
    overflow: hidden
}

.article-pagination .a-nav-link .a-title[data-v-24d161a2] {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 8px
}

.article-pagination .a-nav-link .a-nav-type[data-v-24d161a2] {
    align-items: center;
    color: #077d1d;
    display: flex;
    font-size: 12px;
    line-height: 24px
}

.article-pagination .a-nav-link .a-nav-type i[data-v-24d161a2] {
    font-size: 12px;
    margin-right: 8px;
    transform: scale(.9)
}

.article-relevant-reading[data-v-ec9b477a] {
    margin-top: 40px
}

.article-relevant-reading .r-title[data-v-ec9b477a] {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
    padding-left: 8px
}

.article-relevant-reading .r-article-list[data-v-ec9b477a] {
    display: flex;
    flex-wrap: wrap;
    margin: -6px
}

.article-relevant-reading .r-article-item[data-v-ec9b477a] {
    background-color: #fff;
    border-radius: 8px;
    margin: 6px;
    padding: 16px;
    transition: box-shadow .3s;
    width: 247px
}

.article-relevant-reading .r-article-item[data-v-ec9b477a]:hover {
    box-shadow: 0 4px 16px 0 rgba(0,0,0,.12)
}

.article-relevant-reading .r-article-item .a-cover[data-v-ec9b477a] {
    border-radius: 4px;
    display: block;
    height: 129px;
    width: 215px
}

.article-relevant-reading .r-article-item .a-title[data-v-ec9b477a] {
    font-size: 14px;
    line-height: 20px;
    margin-top: 12px
}

.article-relevant-data[data-v-12db7594] {
    --im-tabs-border-radius: 16px;
    margin-bottom: 40px
}

.article-relevant-data .data-item[data-v-12db7594] {
    margin-bottom: 12px
}

.article-relevant-data .data-item .d-link[data-v-12db7594] {
    align-items: center;
    color: #333;
    display: flex
}

.article-relevant-data .data-item .d-icon[data-v-12db7594] {
    border-radius: 4px;
    height: 26px;
    margin-right: 12px;
    width: 26px
}

.article-relevant-data .data-item .d-title[data-v-12db7594] {
    color: #333;
    flex: 1;
    font-size: 14px;
    line-height: 20px
}

.article-relevant-data .data-item .d-title[data-v-12db7594]:hover {
    color: #0b9625;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-relevant-data .data-btn-more[data-v-12db7594] {
    background-color: #f5f5f5;
    border-radius: 8px;
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 48px;
    line-height: 48px;
    margin-top: 16px;
    text-align: center;
    transition: background-color .3s;
    width: 100%
}

.article-relevant-data .data-btn-more[data-v-12db7594]:hover {
    background-color: #ebebeb
}

.article-ranking[data-v-5857fc32] {
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    margin-bottom: 40px;
    padding: 24px
}

.article-ranking .ranking-title[data-v-5857fc32] {
    color: #333;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px
}

.article-ranking .ranking-table[data-v-5857fc32] {
    width: 100%
}

.article-ranking .ranking-table .t-cell[data-v-5857fc32] {
    color: #333;
    font-size: 12px;
    line-height: 20px;
    padding: 10px 8px;
    text-align: center
}

.article-ranking .ranking-table th.t-cell[data-v-5857fc32] {
    color: #999
}

.article-ranking .ranking-table .t-cell.is-rank[data-v-5857fc32] {
    width: 48px
}

.article-ranking .ranking-trend[data-v-5857fc32] {
    align-items: center;
    display: flex;
    font-weight: 700;
    justify-content: center
}

.article-ranking .ranking-trend.is-asc[data-v-5857fc32] {
    color: red
}

.article-ranking .ranking-trend.is-desc[data-v-5857fc32] {
    color: #00c03b
}

.article-ranking .ranking-link[data-v-5857fc32] {
    background-color: #f5f5f5;
    border-radius: 8px;
    color: #101010;
    display: block;
    font-size: 14px;
    height: 48px;
    line-height: 48px;
    margin-top: 16px;
    text-align: center;
    transition: background-color .3s
}

.article-ranking .ranking-link[data-v-5857fc32]:hover {
    background-color: #ebebeb
}

.article-relevant-recom[data-v-b009f590] {
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    margin-bottom: 40px;
    padding: 24px
}

.article-relevant-recom .recom-header[data-v-b009f590] {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px
}

.article-relevant-recom .recom-nav[data-v-b009f590] {
    display: flex
}

.article-relevant-recom .recom-nav .n-btn[data-v-b009f590] {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    color: #666;
    height: 24px;
    margin-left: 8px;
    padding: 0;
    transition: .3s;
    width: 24px
}

.article-relevant-recom .recom-nav .n-btn[data-v-b009f590]:not(.swiper-button-disabled):hover {
    border-color: #077d1d;
    color: #077d1d
}

.article-relevant-recom .recom-nav .n-btn.swiper-button-disabled[data-v-b009f590] {
    cursor: not-allowed;
    opacity: .8
}

.article-relevant-recom .recom-nav .n-btn i[data-v-b009f590] {
    font-size: 12px
}

.article-relevant-recom .recom-title[data-v-b009f590] {
    color: #666;
    font-family: YSBiaoTiHei;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px
}

.article-relevant-recom .recom-item[data-v-b009f590] {
    display: block;
    width: 100%
}

.article-relevant-recom .recom-item .r-cover[data-v-b009f590] {
    border-radius: 8px;
    height: 144px;
    margin-bottom: 16px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.article-relevant-recom .recom-item .r-title[data-v-b009f590] {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px
}

.article-relevant-recom .recom-item .r-content[data-v-b009f590] {
    color: #9d9d9d;
    font-size: 14px;
    line-height: 24px
}

.article-about[data-v-3949d70f] {
    color: #333
}

.article-about .a-title[data-v-3949d70f] {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
    padding-left: 8px
}

.article-about .a-content[data-v-3949d70f] {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 16px;
    text-align: justify;
    text-indent: 2em
}

.article-enterprises[data-v-88611226] {
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    margin-bottom: 40px;
    padding: 24px
}

.article-enterprises .e-header[data-v-88611226] {
    display: flex
}

.article-enterprises .e-logo-wrap[data-v-88611226] {
    border: 1px solid #ececec;
    border-radius: 50%;
    height: 48px;
    margin-right: 12px;
    position: relative;
    width: 48px
}

.article-enterprises .e-logo-wrap .icon-v[data-v-88611226] {
    bottom: 0;
    display: block;
    height: 18px;
    position: absolute;
    right: 0;
    width: 18px
}

.article-enterprises .e-info[data-v-88611226] {
    flex: 1;
    overflow: hidden
}

.article-enterprises .e-name[data-v-88611226] {
    color: #101010;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px
}

.article-enterprises .e-type[data-v-88611226] {
    background-color: #33b055;
    border-radius: 24px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    margin-top: 4px;
    padding: 0 12px
}

.article-enterprises .e-logo[data-v-88611226] {
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%
}

.article-enterprises .e-divider[data-v-88611226] {
    background-color: #e0e0e0;
    height: 1px;
    margin: 16px 0
}

.article-enterprises .e-article-item[data-v-88611226] {
    margin-bottom: 16px
}

.article-enterprises .e-article-item .a-title[data-v-88611226] {
    color: #333;
    font-size: 14px;
    line-height: 20px
}

.article-enterprises .e-article-item .a-title[data-v-88611226]:hover {
    color: #00c03b;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-enterprises .e-article-item .a-time[data-v-88611226] {
    color: #999;
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
    margin-top: 12px
}

.article-enterprises .e-article-empty[data-v-88611226] {
    color: #999;
    font-size: 14px;
    padding: 24px 0;
    text-align: center
}

.article-enterprises .e-article-more[data-v-88611226] {
    background-color: #f5f5f5;
    border-radius: 8px;
    color: #101010;
    display: block;
    font-size: 14px;
    height: 48px;
    line-height: 48px;
    margin-top: 16px;
    text-align: center;
    transition: background-color .3s
}

.article-enterprises .e-article-more[data-v-88611226]:hover {
    background-color: #ebebeb
}

.article-relevant-report[data-v-31c09f33] {
    margin-bottom: 40px
}

.article-relevant-report .relevant-title[data-v-31c09f33] {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
    padding-left: 8px
}

.article-relevant-report .report-list[data-v-31c09f33] {
    display: flex;
    flex-wrap: wrap;
    margin: -6px
}

.article-relevant-report .report-item[data-v-31c09f33] {
    margin: 6px;
    width: calc(25% - 12px)
}

.article-relevant-report .report-item .r-link[data-v-31c09f33] {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    display: block;
    padding: 12px;
    position: relative;
    transition: .3s
}

.article-relevant-report .report-item .r-link[data-v-31c09f33]:hover {
    border-color: #fff;
    box-shadow: 0 4px 16px 0 rgba(0,0,0,.12)
}

.article-relevant-report .report-item .r-cover[data-v-31c09f33] {
    border-radius: 4px;
    display: block;
    height: 80px;
    width: 100%
}

.article-relevant-report .report-item .r-title[data-v-31c09f33] {
    font-size: 12px;
    line-height: 16px;
    margin-top: 8px;
    transition: .3s
}

.article-relevant-report .report-item .r-title[data-v-31c09f33]:hover {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-wechat-qrcode-popover {
    border: none;
    border-radius: 8px;
    box-shadow: 0 4px 16px 0 rgba(0,0,0,.12);
    min-width: auto;
    padding: 12px;
    width: 128px!important
}

.article-wechat-qrcode-popover .popper__arrow {
    display: none
}

.article-wechat-qrcode-popover .p-content {
    align-items: center;
    display: flex;
    flex-direction: column
}

.article-wechat-qrcode-popover .p-qrcode {
    display: block;
    height: 104px;
    width: 104px
}

.article-wechat-qrcode-popover .p-tips {
    color: #000;
    font-size: 12px;
    line-height: 16px;
    margin-top: 12px;
    text-align: center
}

.article-action[data-v-876d08de] {
    left: calc(50vw - 592px);
    position: fixed;
    top: 260px
}

.article-action .a-btn[data-v-876d08de] {
    align-items: center;
    background-color: #ebebeb;
    border-radius: 50%;
    display: flex;
    height: 40px;
    justify-content: center;
    margin-bottom: 12px;
    transition: background-color .3s;
    width: 40px
}

.article-action .a-btn.btn-weibo[data-v-876d08de] {
    --color: #666;
    --color1: #666;
    --color2: #666
}

.article-action .a-btn.btn-weibo[data-v-876d08de]:hover {
    --color: #000;
    --color1: #e79115;
    --color2: #d52c2b;
    background-color: rgba(213,44,43,.08)
}

.article-action .a-btn.btn-wechat[data-v-876d08de] {
    --color: #666
}

.article-action .a-btn.btn-wechat[data-v-876d08de]:hover {
    --color: #2aae67;
    background-color: rgba(42,174,103,.08)
}

.article-action .a-btn .icon[data-v-876d08de] {
    font-size: 20px;
    height: 1em;
    width: 1em
}

.article-action .a-btn .icon path[data-v-876d08de] {
    transition: fill .3s
}

.article-invest-event-qrcode-popover {
    border: none;
    border-radius: 8px;
    box-shadow: 0 4px 16px 0 rgba(0,0,0,.12);
    min-width: auto;
    padding: 8px;
    width: 100px!important
}

.article-invest-event-qrcode-popover .p-content {
    align-items: center;
    display: flex;
    flex-direction: column
}

.article-invest-event-qrcode-popover .p-qrcode {
    display: block;
    height: 84px;
    width: 84px
}

.article-invest-event-qrcode-popover .p-tips {
    color: #666;
    font-size: 12px;
    line-height: 16px;
    margin-top: 8px;
    text-align: center
}

.article-invest-event[data-v-77e20a4e] {
    margin-bottom: 40px
}

.article-invest-event .ie-tips[data-v-77e20a4e] {
    align-items: center;
    display: flex;
    font-size: 16px;
    margin-bottom: 32px
}

.article-invest-event .ie-tips .btn-qrcode[data-v-77e20a4e] {
    align-items: center;
    background-color: #f0f0f0;
    border-radius: 8px;
    color: #666;
    display: flex;
    height: 32px;
    justify-content: center;
    margin-left: 12px;
    transition: background-color .3s,color .3s;
    width: 32px
}

.article-invest-event .ie-tips .btn-qrcode[data-v-77e20a4e]:hover {
    background-color: #077d1d;
    color: #fff
}

.article-invest-event .ie-tips .btn-qrcode i[data-v-77e20a4e] {
    font-size: 16px
}

.article-invest-event .ie-card[data-v-77e20a4e] {
    margin-bottom: 32px
}

.article-invest-event .ie-card .card-body[data-v-77e20a4e] {
    border: 1px solid #e0e0e0;
    border-bottom: none;
    border-radius: 16px 16px 0 0
}

.article-invest-event .ie-card .card-footer[data-v-77e20a4e] {
    align-items: center;
    border: 1px solid #e0e0e0;
    border-radius: 0 0 16px 16px;
    color: #999;
    display: flex;
    font-size: 14px;
    height: 40px;
    justify-content: center;
    transition: color .3s,border-color .3s
}

.article-invest-event .ie-card .card-footer[data-v-77e20a4e]:hover {
    border-color: #077d1d;
    color: #077d1d
}

.article-invest-event .ie-card .card-footer .arrow[data-v-77e20a4e] {
    margin-left: 4px
}

.article-invest-event .ie-info-list[data-v-77e20a4e] {
    display: flex;
    flex-wrap: wrap
}

.article-invest-event .ie-info-list .info-item[data-v-77e20a4e] {
    position: relative;
    width: 33.33%
}

.article-invest-event .ie-info-list .info-item[data-v-77e20a4e]:after {
    background-color: #e0e0e0;
    content: "";
    height: 48px;
    position: absolute;
    right: 0;
    top: 18px;
    width: 1px
}

.article-invest-event .ie-info-list .info-item[data-v-77e20a4e]:before {
    background-color: #e0e0e0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 48px;
    position: absolute;
    right: 48px
}

.article-invest-event .ie-info-list .info-item[data-v-77e20a4e]:nth-child(3n):after,.article-invest-event .ie-info-list .info-item[data-v-77e20a4e]:nth-child(n+4):before {
    content: none
}

.article-invest-event .ie-info-list .info-item .i-link[data-v-77e20a4e] {
    align-items: center;
    display: flex;
    flex-direction: column;
    line-height: 24px;
    padding: 16px 12px 12px
}

.article-invest-event .ie-info-list .info-item .i-name[data-v-77e20a4e] {
    color: #999;
    font-size: 12px;
    margin-bottom: 4px
}

.article-invest-event .ie-info-list .info-item .i-content[data-v-77e20a4e] {
    color: #077d1d;
    font-size: 16px;
    font-weight: 700
}

.article-invest-event .ie-next[data-v-77e20a4e] {
    border: 1px solid #e0e0e0;
    border-radius: 0 0 16px 16px;
    border-top: 2px solid #077d1d;
    display: block
}

.article-invest-event .ie-next .next-title[data-v-77e20a4e] {
    border-bottom: 1px solid #e0e0e0;
    color: #000;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 24px
}

.article-invest-event .ie-next .next-article[data-v-77e20a4e] {
    padding: 16px 24px 24px
}

.article-invest-event .ie-next .next-article .a-time[data-v-77e20a4e] {
    color: #999;
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 8px
}

.article-invest-event .ie-next .next-article .a-title[data-v-77e20a4e] {
    color: #333;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px
}

.article-invest-event .ie-next .next-article .a-summary[data-v-77e20a4e] {
    color: #999;
    font-size: 14px;
    line-height: 22px
}

.article-image-viewer[data-v-7d42db10] {
    color: #333;
    position: relative;
    width: 860px
}

.article-image-viewer .v-canvas[data-v-7d42db10] {
    height: 559px;
    overflow: hidden;
    width: 860px
}

.article-image-viewer .v-canvas img[data-v-7d42db10] {
    cursor: grab;
    width: 100%
}

.article-image-viewer .v-action[data-v-7d42db10] {
    display: flex;
    margin-top: 24px
}

.article-image-viewer .v-report[data-v-7d42db10] {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    padding: 16px;
    width: 546px
}

.article-image-viewer .v-report .r-cover[data-v-7d42db10] {
    border-radius: 8px;
    height: 80px;
    margin-right: 16px;
    width: 132px
}

.article-image-viewer .v-report .r-info[data-v-7d42db10] {
    display: flex;
    flex: 1;
    flex-direction: column;
    overflow: hidden
}

.article-image-viewer .v-report .r-title[data-v-7d42db10] {
    font-size: 16px;
    font-weight: 700;
    line-height: 23px
}

.article-image-viewer .v-report .r-desc[data-v-7d42db10] {
    display: flex;
    font-size: 14px;
    justify-content: space-between;
    margin-top: auto
}

.article-image-viewer .v-report .r-type[data-v-7d42db10] {
    color: #999
}

.article-image-viewer .v-report .r-tips i[data-v-7d42db10] {
    font-size: 12px
}

.article-image-viewer .v-control[data-v-7d42db10] {
    align-items: center;
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex: 1;
    height: 40px;
    margin-left: 12px;
    padding: 0 8px
}

.article-image-viewer .v-control .control-btn[data-v-7d42db10] {
    align-items: center;
    border-radius: 8px;
    display: flex;
    height: 32px;
    justify-content: center;
    margin-right: 8px;
    transition: background-color .3s,color .3s;
    width: 32px
}

.article-image-viewer .v-control .control-btn[data-v-7d42db10]:hover {
    background-color: rgba(7,125,29,.12);
    color: #077d1d
}

.article-image-viewer .v-nav-btn[data-v-7d42db10] {
    align-items: center;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    height: 48px;
    justify-content: center;
    position: absolute;
    top: 300px;
    width: 48px
}

.article-image-viewer .v-nav-btn.is-prev[data-v-7d42db10] {
    left: -112px
}

.article-image-viewer .v-nav-btn.is-next[data-v-7d42db10] {
    right: -112px
}

.article-image-viewer .v-nav-btn[disabled][data-v-7d42db10] {
    cursor: not-allowed;
    opacity: .8
}

.article-image-viewer .v-nav-btn i[data-v-7d42db10] {
    font-size: 22px
}

.article-container[data-v-6488e2e9] {
    min-height: 100vh;
    padding-bottom: 48px;
    padding-top: 40px
}

.article-container .common-banner[data-v-6488e2e9] {
    margin-bottom: 40px
}

.article-main[data-v-6488e2e9] {
    display: flex;
    justify-content: space-between
}

.article-body[data-v-6488e2e9] {
    width: 680px
}

.article-aside[data-v-6488e2e9] {
    width: 288px
}

.article-aside .article-aside--sticky[data-v-6488e2e9] {
    position: sticky;
    top: calc(var(--imw-header-size) + 16px);
    transition: top .5s
}

.article-aside .article-hot-list[data-v-6488e2e9] {
    margin-bottom: 40px
}

.article-breadcrumb[data-v-6488e2e9] {
    margin-bottom: 20px
}

.article-title[data-v-6488e2e9] {
    color: #252525;
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 24px;
    word-break: break-all
}

.article-meta[data-v-6488e2e9] {
    display: flex;
    margin-bottom: 24px
}

.article-meta .meta[data-v-6488e2e9] {
    align-items: center;
    color: #999;
    display: flex;
    font-size: 14px;
    line-height: 24px;
    margin-right: 24px
}

.article-meta .meta i[data-v-6488e2e9] {
    font-size: 13px;
    margin-right: 4px
}

.article-content-tabs[data-v-6488e2e9] {
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 24px;
    position: relative
}

.article-content-tabs .tabs-nav[data-v-6488e2e9] {
    display: flex
}

.article-content-tabs .tabs-item[data-v-6488e2e9] {
    align-items: center;
    cursor: pointer;
    display: flex;
    font-size: 16px;
    height: 48px;
    justify-content: space-between;
    width: 92px
}

.article-content-tabs .tabs-item[data-v-6488e2e9]:not(:last-child) {
    margin-right: 40px
}

.article-content-tabs .tabs-item.is-active[data-v-6488e2e9] {
    color: #077d1d;
    font-weight: 700
}

.article-content-tabs .tabs-item.is-active i[data-v-6488e2e9] {
    color: #077d1d
}

.article-content-tabs .tabs-item i[data-v-6488e2e9] {
    color: #999;
    font-size: 20px;
    font-weight: 400
}

.article-content-tabs .tabs-bar[data-v-6488e2e9] {
    background-color: #077d1d;
    border-radius: 3px;
    bottom: 0;
    height: 2px;
    left: 0;
    position: absolute;
    transition: transform .3s;
    width: 92px
}

.article-content[data-v-6488e2e9] {
    word-wrap: break-word;
    color: #333;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 40px;
    text-align: justify;
    word-break: break-word
}

.article-content.is-enable-image-preview[data-v-6488e2e9] img {
    cursor: zoom-in
}

.article-content[data-v-6488e2e9] a {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-content[data-v-6488e2e9] p {
    margin-bottom: 20px
}

.article-content[data-v-6488e2e9] img,.article-content[data-v-6488e2e9] video {
    height: auto;
    max-width: 100%
}

.article-catalog[data-v-6488e2e9] {
    color: #333;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 40px;
    text-align: justify
}

.article-reviewer[data-v-6488e2e9] {
    color: #999;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 40px;
    padding-left: 16px;
    position: relative
}

.article-reviewer[data-v-6488e2e9]:after {
    background-color: #077d1d;
    bottom: 4px;
    content: "";
    height: 16px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 4px
}

.article-tags[data-v-6488e2e9] {
    margin-bottom: 40px
}

.article-tags .t-list[data-v-6488e2e9] {
    display: flex;
    flex-wrap: wrap;
    margin: -4px
}

.article-tags .t-item[data-v-6488e2e9] {
    margin: 4px
}

.article-tags .t-link[data-v-6488e2e9] {
    background-color: #f5f5f5;
    border-radius: 4px;
    color: #666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 12px
}

.article-tags .t-link[data-v-6488e2e9]:hover {
    background-color: rgba(7,125,29,.08);
    color: #077d1d
}

.article-footer[data-v-6488e2e9] {
    background-color: #f5f5f5;
    padding-bottom: 48px;
    padding-top: 40px
}

.article-recommend-tabs[data-v-6488e2e9] {
    --im-tabs-border-radius: 16px;
    margin-bottom: 40px
}
